Subject: My pager patches v3.

From: Johan Bengtsson <[email-masked]>
Date: Wed, 3 Mar 1999 13:19:48 +0100 (CET)

Hi,
I have made some changes and additions to my pager patches.
I have introduced a well defined priority between different options when
the desk background is drawn. The priority for choosing the background of 
a desk is the following (high -> low):

1 - Desk specific pixmap
2 - Desk specific colour
3 - Global pixmap
4 - Global colour

I made sure that desk hilighting is disabled if neither the Hilight
nor the HilightPixmap options have been used. I also added an option
to disable desk hilighting. 

All these features are now also visible when the pager is iconified.

I thought a little about the pixmap scaling feature requested by
Robert Ford, but to do that the way I would like to do it might give the
pager a huge footprint, so I decided to skip it.

	/ Johan